version: '3'
services:
  fluentd:
    build: 
      context: ./
    image: my-fluentd:latest
    volumes:
      - ./fluentd/conf:/fluentd/etc
      - ./var/log/fluent:/var/log/fluent
      - ./scripts:/scripts
      - ./out:/out
    ports:
      - "24224:24224"
      - "24224:24224/udp"